Bug 494892 - pidgin-2.5.5-1 RPMs missing docs
pidgin-2.5.5-1 RPMs missing docs
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pidgin (Show other bugs)
5.3
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Warren Togami
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-08 10:58 EDT by K. Scott Rowe
Modified: 2014-06-16 10:27 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-03 08:36:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description K. Scott Rowe 2009-04-08 10:58:55 EDT
Description of problem:
Red Hat released new pidgin RPMs this week (version 2.5.5-1) but
did not release a pidgin-docs RPM.  Thus, I get errors when trying to 
install the new pidgin RPMs because of dependencies.

Version-Release number of selected component (if applicable):
pidgin-2.5.5-1

How reproducible:
Very.

Steps to Reproduce:
1. Download new pidgin-2.5.5-1, libpurple-2.5.5-1 and finch-2.5.5-1 RPMs
2. Attempt installation of said RPMs
3.
  
Actual results:
pidgin = 2.5.2-6.el5 is needed by (installed) pidgin-docs-2.5.2-6.el5.x86_64

Expected results:
All RPMs should install without error.

Additional info:
The i386 architecture also has this same problem.
Comment 1 Warren Togami 2009-04-08 12:25:37 EDT
https://rhn.redhat.com/errata/RHSA-2008-1023.html
pidgin-2.5.2-6.el5 did not ship pidgin-docs.  Where did you get pidgin-docs from?

pidgin-docs was built in error in that older version, but it was excluded from being shipped to customers.
Comment 2 K. Scott Rowe 2009-05-04 13:08:42 EDT
}pidgin-2.5.2-6.el5 did not ship pidgin-docs.  Where did you get pidgin-docs
}from?

I installed pidgin-docs directly from the RHEL5.3 DVD.
  mount rhel-client-5.3-x86_64-dvd.iso /junk -o loop
  ls -la /junk/Client/pidgin-docs-2.5.2-6.el5.x86_64.rpm
Comment 3 RHEL Product and Program Management 2014-03-07 07:44:03 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 4 RHEL Product and Program Management 2014-06-03 08:36:19 EDT
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).
Comment 5 K. Scott Rowe 2014-06-16 10:27:02 EDT
I agree.  It is no longer an issue as we have moved past rhel5.3.

Note You need to log in before you can comment on or make changes to this bug.